WordPress.org

Plugin Directory

All In One WP Security & Firewall

A comprehensive, user-friendly, all in one WordPress security and firewall plugin for your site.

Requires: 3.5 or higher
Compatible up to: 4.3
Last Updated: 2015-8-28
Active Installs: 200,000+

Ratings

4.9 out of 5 stars

Support

42 of 102 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Works!

7 people say it works.
0 people say it's broken.

100,4,4 100,6,6 100,2,2 100,5,5 100,1,1 100,1,1 100,2,2 100,2,2 100,1,1 100,1,1 100,2,2 100,1,1
100,1,1 100,1,1 100,1,1 100,3,3 100,2,2 100,2,2 100,4,4 100,6,6
100,4,4 100,3,3 100,4,4 100,4,4 100,7,7 100,1,1
80,5,4 100,5,5 100,6,6 100,5,5 100,2,2 100,5,5 100,3,3
100,6,6
100,3,3 100,6,6 100,8,8
100,5,5 100,8,8 100,6,6 100,5,5 100,1,1
100,4,4 100,5,5 100,15,15 100,8,8 89,9,8 100,8,8 100,5,5 100,2,2
100,7,7 100,1,1
100,2,2 100,1,1
67,3,2 100,9,9 100,4,4
100,6,6 90,10,9 78,9,7 100,9,9 100,5,5 100,7,7
75,4,3 100,5,5 100,4,4 100,4,4 100,4,4 100,9,9 100,1,1
100,6,6 100,7,7 100,10,10 100,8,8 100,6,6
88,8,7 100,1,1
100,7,7 100,7,7 100,11,11 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1
100,7,7 100,5,5 100,4,4 100,3,3 86,7,6 100,5,5
100,2,2
100,5,5
100,5,5
100,1,1 100,7,7 100,13,13
100,1,1 100,2,2
100,5,5 100,2,2
80,5,4 100,7,7